/* Custom Styling*/

.post-body ol {
	padding-left: 18px;
}

.safari .content-wrap article.post-content.ajax-loaded {display:none;}

.ads-300-250.adsense:not(.inlinead) p ins {
	position: relative;
	top: -14px;
}

.ads-300-250.adsense:not(.inlinead) {
	height: 250px;
	margin-bottom: 28px;
}

.post-content .post-title {
	
}

.post-content .post-title a {
	color: #fff;
}

.full-width.elastic-container {
	max-width: 100%;
	width: 100%;
}

.content-width {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}

body .post-content h1.post-title {
	display: block !important;
	padding: 15px 15px;
	margin: 0 auto;
	font-size: 22px;
}

.news-letter-section {
	text-align: right;
	max-width: 1000px;
	margin: auto;
	padding: 15px 20px;
}

.news-letter-section a {
	color: #0d4d7c;
	font-size: 1.1em;
}

.fa-wrapper,
.full-width.post-title-wrapper, 
.full-width.post-meta-wrapper {
	max-width: 960px;
	max-width: 750px;
	margin: auto;
}

.elastic-container,
.author-content .feat-image-wrapper, 
.post-content .feat-image-wrapper, 
.product-content .feat-image-wrapper {
	width: 100%;
	max-width: 790px !important;
}

.full-width.post-title-wrapper {
	background: #2e557a;
}

.full-width.post-meta-wrapper {
	background: #a4b2c0;
}

body .author-content .post-title a:hover, 
body .author-content .sub-title a:hover, 
body .post-content .post-title a:hover, 
body .post-content .sub-title a:hover, 
body .product-content .post-title a:hover, 
body .product-content .sub-title a:hover {
	color: #e2e2e2;
}

.no-touchevents body .site-switcher-list a:focus, .no-touchevents body .site-switcher-list a:hover {
	color: #e2e2e2;
}

body .author-content .post-meta a, 
body .post-content .post-meta a, 
body .product-content .post-meta a {
	color: #ffffff;
}

.post-meta .publish-date {
	color: #ffffff;
}

.author-content .post-meta, 
.post-content .post-meta, 
.product-content .post-meta {
	margin-bottom: 0;
}

.site-header.js-header-sticky .button-search-toggle, 
.site-header.js-header-sticky .button-social-toggle, 
.site-header.js-header-sticky .site-header-inner {
	height: 50px;
}

.header-logo img {
	height: auto;
	vertical-align: middle;
	max-width: 200px;
	transition: all .2s;
}

div#content {
	margin-top: 0px;
	padding: 0;
}

.post-content .post-body {
	margin-top: 0;
}

body a.more-link {
	background-color: #dddddd;
}

span.lesstext, span.moretext {
	color: #0d4d7c;
	position: relative;
	top: -5.5px;
	text-transform: none;
}

body a.more-link:hover {
	background-color: #cecece;
}

a.more-link {
	padding: 12px 11px;
	height: 33px;
	width: 126px;
	border-radius: 7px;
}

.single.post-content {
	margin-top: 0;
}

.news-letter-section,
.home .news-letter-section,
.author .news-letter-section,
.single-post .news-letter-section {
	margin-top: 0px;
}

.site-header-inner {
	max-width: 750px;
}

.fa-item .fa-image-section {
	width: 33%;
	float:left;
}

.fa-item .fa-content-section {
	width: 67%;
	float:left;
}

.clear {
	clear:both;
}

.fa-item {
	padding-bottom: 10px;
}

.fa-wrapper h3.fa-title {
	font-size: 18px;
	margin-top: 0;
}

.fa-item .fa-image-section img {
	width: 100%;
	height: 100px;
	object-fit: cover;
}

h3.fa-post-title {
	margin: 0;
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: 400;
}

.fa-author a, .fa-author span {
	color: #d6d6d6;
	font-style: italic;
	font-size: 13px;
	font-weight: 600;
}

h3.fa-post-title a {
	color: #000;
}


/*social css*/

.social-share li a.facebook {
	background: #2f609c;
}

.social-share li a.twitter {
	background: #55acee;
}

.social-share li a.linkedin {
	background: #0074a1;
}

.social-share li a.google-plus {
	background: #d24231;
}

.social-share li a.stumbleupon {
	background: #ee4b13;
}

.social-share li a.reddit {
	background: #6d91a6;
}

.social-share li a.flipboard {
	background: #be1a19;
}

.social-share li a.email {
	background: #089e00;
}

.social-share li+li {
	margin-left: .3em;
}

.social-share li {
	float: left;
	vertical-align: middle;
	display: block;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 18px;
}

.social-share li a {
	display: block;
	line-height: 36px;
	min-width: 36px;
	color: #fff !important;
	white-space: nowrap;
}

.icon-arrow-left:after, .icon-arrow-left:before, .icon-arrow:after, .icon-arrow:before, .icon-caret-down:after, .icon-caret-down:before, .icon-caret-left-alt:after, .icon-caret-left-alt:before, .icon-caret-left:after, .icon-caret-left:before, .icon-caret-right:after, .icon-caret-right:before, .icon-close:after, .icon-close:before, .icon-comment:after, .icon-comment:before, .icon-email:after, .icon-email:before, .icon-embed:after, .icon-embed:before, .icon-facebook:after, .icon-facebook:before, .icon-fat-arrow-left:after, .icon-fat-arrow-left:before, .icon-fat-arrow-right:after, .icon-fat-arrow-right:before, .icon-flipboard:after, .icon-flipboard:before, .icon-google-plus:after, .icon-google-plus:before, .icon-hamburger:after, .icon-hamburger:before, .icon-instagram:after, .icon-instagram:before, .icon-itunes:after, .icon-itunes:before, .icon-linkedin:after, .icon-linkedin:before, .icon-mag:after, .icon-mag:before, .icon-pinterest:after, .icon-pinterest:before, .icon-play:after, .icon-play:before, .icon-quote:after, .icon-quote:before, .icon-reddit:after, .icon-reddit:before, .icon-rocketship:after, .icon-rocketship:before, .icon-rss:after, .icon-rss:before, .icon-stumbleupon:after, .icon-stumbleupon:before, .icon-trending:after, .icon-trending:before, .icon-twitter:after, .icon-twitter:before, .icon-video-play:after, .icon-video-play:before, .icon-whatsapp:after, .icon-whatsapp:before, .icon-youtube:after, .icon-youtube:before, .pullquote:after, .pullquote:before, .theme-battlefield.theme-battlefield-page blockquote.testimonial:after, .theme-battlefield.theme-battlefield-page blockquote.testimonial:before {
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/*header hacks*/

body .site-switcher-list a,
.no-touchevents body .site-switcher-list a:focus, 
.no-touchevents body .site-switcher-list a:hover,
.no-touchevents body .site-switcher-list a:focus, 
.no-touchevents body .site-switcher-list a:hover {
	color: #757575;
	font-size: 16px;
	font-weight: 400;
	text-transform: capitalize;
	padding-top: 23px;
}

.site-header.js-header-sticky .button-search-toggle, 
.site-header.js-header-sticky .button-social-toggle, 
.site-header.js-header-sticky .site-header-inner {
	height: 68px;
}

.site-header.js-header-sticky {
	position: relative;
	top: 0 !important;
}

.site-switcher-list li a {
	color: #757575;
}

.site-switcher-list li {
	border-bottom: 0;
}

.js-header-sticky .main-menu-toggle {
	display: none;
}

body .site-header.js-header-sticky .primary-menu-ul a {
	color: #757575;
}

ul#social-after {
	padding-left: 0;
	padding-bottom: 35px;
}

.hide-on-expand ul#social-after {
	margin: 0;
}

.elastic-container.hide-on-expand .post-meta {
	padding-top: 10px;
	padding-bottom: 0;
	margin-bottom: 15px;
	position: relative;
	top: 3px;
}

@media screen and ( min-width: 1024px ) {
	
	.menu-logo-menu-container {
		display: block;
		float: right;
	}
	
	.mega-menu-wrapper {
		position: absolute;
		width: auto;
		display: flex;
		background: #2f7a91;
		transform: translateY(0);
		transition: .2s all;
	}

	.mega-menu-wrapper ul.sub-menu {
		float: left;
		position: relative;
		transition: none;
	}
	
	.site-header.js-header-sticky .primary-menu {
		max-width: calc(100% - 225px);
		padding: 0;
		width: 100%;
	}

}

@media screen and ( max-width: 1024px ) {
	
	div#js-site-switcher {
		display: block;
		max-height: none;
		position: absolute;
		text-align: right;
		top: 0;
		width: 100%;
		background: #f7f7f7;
		border: 0 !important;
		max-width: 750px;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
	}
	
	.author-content .feat-image-wrapper, .post-content .feat-image-wrapper, .product-content .feat-image-wrapper {
		width: 100%;
		max-width: 750px !important;
	}
	
}

@media screen and ( min-width: 768px ) { 

	body .post-content h1.post-title {
		font-size: 3.2em;
		font-size: 30px;
	}
	
	.news-letter-section {
		max-width: 750px;
		padding: 15px 0px;
	}

	a.more-link {
		height: 41px;
		width: 159px;
	}
	
	.author-content .post-meta, .post-content .post-meta, .product-content .post-meta {
		padding: 6px 20px 10px 20px;
	}
	
	.no-touchevents body .site-switcher-list a:focus, .no-touchevents body .site-switcher-list a:hover {
		color: #2f7a91;
	}
	
	h3.fa-post-title {
		font-size: 30px;
		font-size: 22px;
		font-weight: 400;
	}
	
	.fa-item .fa-image-section img {
		padding-right: 20px;
	}
	
	.fa-author a, .fa-author span {
		font-size: 16px;
		font-weight: 600;
	}
	
	.fa-wrapper h3.fa-title {
		font-size: 24px;
		margin-top: 0;
	}
	
	.fa-wrapper {
		margin-bottom: 15px;
	}
	
	.fa-item .fa-image-section {
		width: 25%;
		float: left;
	}
	
	.fa-item .fa-content-section {
		width: 75%;
		float: left;
	}
	
	.post-body img, .post-body img {
		max-width: 100% !important;
		margin: auto !important;
	}

	.site-switcher-list li {
		margin-right: 0;
	}

}

@media screen and (max-width: 767px) {
	
	.admin-bar .site-header.js-header-sticky .primary-menu.js-expanded {
		top: 95px;
	}
	
}

@media screen and (max-width: 768px) {
	
	.fa-wrapper {
		padding: 0px 10px 10px 10px;
	}
	
	.fa-item .fa-image-section img {
		height: 75px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	h3.fa-post-title {
		margin: 0;
	}

}


@media (max-width: 767px) and (min-width: 0) {
	.author-content .post-meta, .post-content .post-meta, .product-content .post-meta {
		padding: 5px 15px 7px 15px
	}
	
	.post-content .post-body {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	a.less-link, a.more-link {
		font-size: 1.1em;
    height: 36px;
	}
	
	a.more-link {
		padding: 12px 11px;
		height: 36px;
		width: 149px;
		border-radius: 7px;
	}

}

@media screen and (max-width: 600px) {
	
	.social-share li a {
		line-height: 29px;
		min-width: 29px;
	}
	
	.social-share li {
		height: 29px;
		line-height: 29px;
		font-size: 14px;
	}
	
	.elastic-container.hide-on-expand .post-meta {
		top: 10px;
		padding-top: 0px;
	}

}

@font-face{font-family:icons;src:url(/wp-content/themes/tesla/assets/fonts/icons.eot);src:url(/wp-content/themes/tesla/techcrunch-2013/assets/fonts/icons.eot?#iefix) format("embedded-opentype"),url(/wp-content/themes/tesla/assets/fonts/icons.ttf) format("truetype"),url(/wp-content/themes/tesla/assets/fonts/icons.svg#icons) format("svg");font-weight:400;font-style:normal}[data-icon]:before{font-family:icons;content:attr(data-icon);speak:none;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased}.icon-arrow-left:after,.icon-arrow-left:before,.icon-arrow:after,.icon-arrow:before,.icon-caret-down:after,.icon-caret-down:before,.icon-caret-left-alt:after,.icon-caret-left-alt:before,.icon-caret-left:after,.icon-caret-left:before,.icon-caret-right:after,.icon-caret-right:before,.icon-close:after,.icon-close:before,.icon-comment:after,.icon-comment:before,.icon-email:after,.icon-email:before,.icon-embed:after,.icon-embed:before,.icon-facebook:after,.icon-facebook:before,.icon-fat-arrow-left:after,.icon-fat-arrow-left:before,.icon-fat-arrow-right:after,.icon-fat-arrow-right:before,.icon-flipboard:after,.icon-flipboard:before,.icon-google-plus:after,.icon-google-plus:before,.icon-hamburger:after,.icon-hamburger:before,.icon-instagram:after,.icon-instagram:before,.icon-itunes:after,.icon-itunes:before,.icon-linkedin:after,.icon-linkedin:before,.icon-mag:after,.icon-mag:before,.icon-pinterest:after,.icon-pinterest:before,.icon-play:after,.icon-play:before,.icon-quote:after,.icon-quote:before,.icon-reddit:after,.icon-reddit:before,.icon-rocketship:after,.icon-rocketship:before,.icon-rss:after,.icon-rss:before,.icon-stumbleupon:after,.icon-stumbleupon:before,.icon-tc-logo:after,.icon-tc-logo:before,.icon-trending:after,.icon-trending:before,.icon-twitter:after,.icon-twitter:before,.icon-video-play:after,.icon-video-play:before,.icon-whatsapp:after,.icon-whatsapp:before,.icon-youtube:after,.icon-youtube:before,.pullquote:after,.pullquote:before,.theme-battlefield.theme-battlefield-page blockquote.testimonial:after,.theme-battlefield.theme-battlefield-page blockquote.testimonial:before{font-family:icons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}.icon-linkedin:before{content:"\e000"}.icon-twitter:before{content:"\e001"}.icon-stumbleupon:before{content:"\e003"}.icon-rss:before{content:"\e004"}.icon-quote:before,.pullquote:before,.theme-battlefield.theme-battlefield-page blockquote.testimonial:before{content:"\e005"}.icon-quote:after,.pullquote:after,.theme-battlefield.theme-battlefield-page blockquote.testimonial:after{content:"\e005";-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}.icon-mag:before{content:"\e006"}.icon-itunes:before{content:"\e007"}.icon-hamburger:before{content:"\e008"}.icon-facebook:before{content:"\e009"}.icon-google-plus:before{content:"\e00a"}.icon-email:before{content:"\e00b"}.icon-comment:before{content:"\e00c"}.icon-close:before{content:"\e00d"}.icon-caret-right:before,.icon-play:before{content:"\e00e"}.icon-caret-down:after{content:"\e00f";font-size:6px;position:relative;top:-2px}.icon-arrow:before{content:"\e010"}.icon-arrow-left:before{content:"\e011"}.icon-caret-left:before{content:"\e012"}.icon-caret-left-alt:before{content:"\e015"}.icon-reddit:before{content:"\e013"}.icon-video-play:before{content:"\e014"}.icon-flipboard:before{content:"\e016"}.icon-whatsapp:before{content:"\e017"}.icon-youtube:before{content:"\e018"}.icon-pinterest:before{content:"\e019"}.icon-instagram:before{content:"\e01a"}.icon-trending:before{content:"\e01b"}.icon-embed:before{content:"\e01c"}.icon-fat-arrow-left:before{content:"\e01d"}.icon-fat-arrow-right:before{content:"\e01e"}.icon-rocketship:before{content:"\e01f"}